---
Archive: CPAN
Bug-Database: https://github.com/perl-ide/App-perlimports/issues
Bug-Submit: https://github.com/perl-ide/App-perlimports/issues/new
Repository: https://github.com/perl-ide/App-perlimports.git
Repository-Browse: https://github.com/perl-ide/App-perlimports
